#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1991, 1996. All rights reserved.            *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;...;<Z>;\
        <A-acute>;\
        <A-grave>;\
        <A-circumflex>;\
        <A-tilde>;\
        <C-cedilla>;\
        <E-acute>;\
        <E-grave>;\
        <E-circumflex>;\
        <I-acute>;\
        <O-acute>;\
        <O-grave>;\
        <O-circumflex>;\
        <O-tilde>;\
        <U-acute>;\
        <U-grave>

lower   <a>;...;<z>;\
        <a-acute>;\
        <a-grave>;\
        <a-circumflex>;\
        <a-tilde>;\
        <feminine>;\
        <c-cedilla>;\
        <e-acute>;\
        <e-grave>;\
        <e-circumflex>;\
        <i-acute>;\
        <o-acute>;\
        <o-grave>;\
        <o-circumflex>;\
        <masculine>;\
        <o-tilde>;\
        <u-acute>;\
        <u-grave>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>

cntrl   <NUL>;...;<IS1>;\
        <DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;...;<slash>;\
        <colon>;...;<commercial-at>;\
        <left-square-bracket>;...;<grave-accent>;\
        <left-brace>;...;<tilde>;\
        <dot>

digit   <zero>;...;<nine>

xdigit  <zero>;...;<nine>;\
        <A>;...;<F>;\
        <a>;...;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-acute>,<A-acute>);\
        (<a-grave>,<A-grave>);\
        (<a-circumflex>,<A-circumflex>);\
        (<a-tilde>,<A-tilde>);\
        (<c-cedilla>,<C-cedilla>);\
        (<e-acute>,<E-acute>);\
        (<e-grave>,<E-grave>);\
        (<e-circumflex>,<E-circumflex>);\
        (<i-acute>,<I-acute>);\
        (<o-acute>,<O-acute>);\
        (<o-grave>,<O-grave>);\
        (<o-circumflex>,<O-circumflex>);\
        (<o-tilde>,<O-tilde>);\
        (<u-acute>,<U-acute>);\
        (<u-grave>,<U-grave>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-acute>
<A-acute>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-tilde>
<A-tilde>
<feminine>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-acute>
<I-acute>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<o>
<O>
<o-acute>
<O-acute>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-tilde>
<O-tilde>
<masculine>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<U>
<u-acute>
<U-acute>
<u-grave>
<U-grave>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
<u-diaeresis>
<a-diaeresis>
<a-ring>
<e-diaeresis>
<i-diaeresis>
<i-circumflex>
<i-grave>
<A-diaeresis>
<A-ring>
<ae>
<AE>
<o-diaeresis>
<u-circumflex>
<y-diaeresis>
<O-diaeresis>
<U-diaeresis>
<o-slash>
<sterling>
<O-slash>
<multiply>
<florin>
<n-tilde>
<N-tilde>
<question-down>
<registered>
<not>
<one-half>
<one-quarter>
<exclamation-down>
<guillemot-left>
<guillemot-right>
<boxfill-dark>
<boxfill-medium>
<boxfill-light>
<box-vertical>
<box-int-right>
<copyright>
<doublebox-int-right>
<doublebox-vertical>
<doublebox-top-right>
<doublebox-bottom-right>
<cent>
<yen>
<box-top-right>
<box-bottom-left>
<box-int-bottom>
<box-int-top>
<box-int-left>
<box-horizontal>
<box-intersection>
<doublebox-bottom-left>
<doublebox-top-left>
<doublebox-int-bottom>
<doublebox-int-top>
<doublebox-int-left>
<doublebox-horizontal>
<doublebox-intersection>
<currency>
<eth>
<Eth>
<E-diaeresis>
<i-dotless>
<I-circumflex>
<I-diaeresis>
<box-bottom-right>
<box-top-left>
<boxfill>
<boxfill-bottom>
<broken-bar>
<I-grave>
<boxfill-top>
<s-sharp>
<mu>
<thorn>
<Thorn>
<U-circumflex>
<y-acute>
<Y-acute>
<macron>
<acute>
<plus-minus>
<double-underscore>
<three-quarters>
<paragraph>
<section>
<division>
<cedilla>
<degree>
<diaeresis>
<dot>
<one-superior>
<three-superior>
<two-superior>
<boxfill-middle>
<nobreakspace>

order_end

END LC_COLLATE


#############
LC_MONETARY
#############


int_curr_symbol   "<B><R><C><space>"
currency_symbol   "<N><C><z><dollar-sign>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<D><o><m>";\
        "<S><e><g>";\
        "<T><e><r>";\
        "<Q><u><a>";\
        "<Q><u><i>";\
        "<S><e><x>";\
        "<S><a><b>"

day     "<D><o><m><i><n><g><o>";\
        "<S><e><g><u><n><d><a><hyphen-minus><f><e><i><r><a>";\
        "<T><e><r><c><a><hyphen-minus><f><e><i><r><a>";\
        "<Q><u><a><r><t><a><hyphen-minus><f><e><i><r><a>";\
        "<Q><u><i><n><t><a><hyphen-minus><f><e><i><r><a>";\
        "<S><e><x><t><a><hyphen-minus><f><e><i><r><a>";\
        "<S><a-acute><b><a><d><o>"

abmon   "<J><a><n>";\
        "<F><e><v>";\
        "<M><a><r>";\
        "<A><b><r>";\
        "<M><a><i>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><g><o>";\
        "<S><e><t>";\
        "<O><u><t>";\
        "<N><o><v>";\
        "<D><e><z>"

mon     "<J><a><n><e><i><r><o>";\
        "<F><e><v><e><r><e><i><r><o>";\
        "<M><a><r><c-cedilla><o>";\
        "<A><b><r><i><l>";\
        "<M><a><i><o>";\
        "<J><u><n><h><o>";\
        "<J><u><l><h><o>";\
        "<A><g><o><s><t><o>";\
        "<S><e><p><t><e><m><b><r><o>";\
        "<O><u><t><u><b><r><o>";\
        "<N><o><v><e><m><b><r><o>";\
        "<D><e><z><e><m><b><r><o>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d-%m-%y"

t_fmt   "%H:%M:%S"

nlldate "%d %b %Y"
nlyear  "19890108,Heisei:19261225,Showa:"
nltmisc "at:each:every:on:through:am:pm:zulu"
nltstr  "now:yesterday:tomorrow:noon:midnight:next:weekdays:weekend:today"
nltunits        "minute:minutes:hour:hours:day:days:week:weeks:month:months:year:years:min:mins"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "^([sS]|[sS][iI])"
noexpr  "^([nN]|[nN][oO])"
yesstr  "si:s:S"
nostr   "no:n:N"

END LC_MESSAGES
